Comment 6 for bug 545778

I uploaded a new source package for Lightning 1.0b5 to https://launchpad.net/~malteworld/+archive/xul-ext/ . I don't know, if it's going to be built any time soon, because translation packages have lowest priority.
You can still download the source package and build it by yourself. Ask me for help, if you need any. Alternatively I could upload the pre-built packages somewhere else.